LABELME(1)

NAME
labelme - manual page for labelme 3.22.0

DESCRIPTION
usage: labelme [-h] [--version] [--reset-config]

    [--logger-level {debug,info,warning,fatal,error}] [--output OUTPUT] [--config CONFIG] [--nodata] [--autosave] [--nosortlabels] [--flags FLAGS] [--labelflags LABEL_FLAGS] [--labels LABELS] [--validatelabel {exact,instance}] [--keep-prev] [--epsilon EPSILON] [filename]

  positional arguments:

filename
    image or label filename

  optional arguments:

-h, --help
    show this help message and exit

--version, -V
    show version

--reset-config
    reset qt config

--logger-level {debug,info,warning,fatal,error}
    logger level

--output OUTPUT, -O OUTPUT, -o OUTPUT
    output file or directory (if it ends with .json it is recognized as file, else as directory)

--config CONFIG
    config file or yaml-format string (default: /Users/wkentaro/.labelmerc)

--nodata
    stop storing image data to JSON file

--autosave
    auto save

--nosortlabels
    stop sorting labels

--flags FLAGS
    comma separated list of flags OR file containing flags

--labelflags LABEL_FLAGS
    yaml string of label specific flags OR file containing json string of label specific flags (ex. {person-\d+: [male, tall], dog-\d+: [black, brown, white], .*: [occluded]})

--labels LABELS
    comma separated list of labels OR file containing labels

--validatelabel {exact,instance}
    label validation types

--keep-prev
    keep annotation of previous frame

--epsilon EPSILON
    epsilon to find nearest vertex on canvas

SEE ALSO
The full documentation for labelme is maintained as a Texinfo manual. If the info and labelme programs are properly installed at your site, the command

    info labelme

should give you access to the complete manual.